<?php
session_start();

// include("admin/app/activity.php");

// $note = "logout successfully";
// $user_id = $_SESSION['id'];
// user_activity($user_id, $note);

session_destroy();
header("location: index.php");
?><!--  Author Name: Mayuri K. 
 for any PHP, Codeignitor or Laravel website or software development contact me at mayuri.infospace@gmail.com  -->